.loadmoresres a {
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    width: 210px;
    height: 47px;
    padding: 0px;
    line-height: 47px;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
    margin-top: 80px;
    background: #000000;
    border-radius: 10px;
    text-align: center;
    padding-right: 20px;
}
span.loadMoreBtn-label:after {
    content: '';
    width: 9px;
    height: 14px;
    background: url(/wp-content/uploads/2025/04/Group-17849-1-2.svg);
    position: absolute;
    right: -22px;
    top: 4px;
}
span.loadMoreBtn-label {
    position: relative;
}
.casestudy-thumbnail {
    margin-bottom: 27px;
    position: relative;
}
.casestudy-thumbnail img {
    border-radius: 14px !important;
}
.image-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 54.05%; 
    overflow: hidden;
    border-radius: 30px; 
    clip-path: polygon(50% 0%, 100% 20%, 100% 80%, 50% 100%, 0% 80%, 0% 20%);
}
.image-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; 
}
.sharecasestudy .copylink .elementor-button-icon svg {
    width: 20px;
}
.companylogo {
    position: absolute;
    bottom: 20px;
    right: 20px;
    padding: 31px 35px;
    background: #ffffff;
    border-radius: 12px;
}
.companylogo img {
    max-width: 118px !important;
    border-radius: 0px !important;
}
.single-casestudies .readtimecs .elementor-shortcode {
	display: flex;
	align-items: center;
}
.single-casestudies .readtimecs .elementor-shortcode img {
    margin-right: 5px;
}
body.single-casestudies .cstop .casestudy-terms {
    margin-bottom: 0px !important;
}
span.casestudy-term:has(img[alt="Copier Support"]), span.casestudy-term:has(img[alt="Telecom Support"]) {
    color: #000000;
}
.image-container, .image-container .elementor-widget-container, .image-container .elementor-widget-container img {
    height: 100%;
}
.supportcol p {
	margin-bottom: 0px !important;
}
.supportcol p span {
	color: #ED0010;
	font-weight: bold;
}
.supportcol p span.bluespan {
	color: #009CF6;
	font-weight: bold;
}
.column-three {
    width: calc(100% / 3);
}
.wwsformwrap {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    margin-bottom: 40px !important;
}
.wwsformsubwrap button {
    border-radius: 12px;
    background: #ffffff !important;
    display: flex;
    width: 345px;
    height: 47px;
    padding: 17px 20px;
    justify-content: center;
    align-items: center;
    color: #000 !important;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 53px;
    margin: 0px auto;
}
.wwsformwrap p {
    margin-bottom: 0px !important;
}
.nomarginbottomtext p, .nomarginbottomtext ul {
	margin-bottom: 0px !important;
}
.filtbycs {
	color: #000;
	font-family: Inter;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 32px; 
}
.cstitlebanner.titlebannerbg:after {
    content: url(/wp-content/uploads/2025/04/Group-17859.svg) !important;
    position: absolute;
    left: 0px;
    top: 0px;
    display: block;
	z-index: 1;
}
.wwsformwrap {
    max-width: 1118px;
    margin-left: auto;
    margin-right: auto;
}
.complogo img {
    max-width: 118px;
}
.posts-grid {
    display: grid;
    grid-template-columns: repeat(3, minmax(300px, 1fr)); 
    gap: 30px;
}
.post-item h3 {
    color: #000;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 0px !important;
    text-align: left;
    max-width: 290px;
}
.post-item {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
}

.post-thumbnail img {
    width: 100%;
    height: auto;
    display: block;
}

.post-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

.post-ribbon {
    width: 100%;
    height: auto;
    display: block;
}
.post-title {
    position: absolute;
    bottom: 18px;
    right: 35px; 
    left: auto !important;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    max-width: 80%;
}
button#load-more, button#casestudy-load-more {
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    width: 210px;
    height: 47px;
    padding: 0px;
    line-height: 47px;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
    margin-top: 80px;
}
button#load-more img, button#casestudy-load-more img, .readmorenews img {
    margin-left: 15px;
}
select#category-filter, select#casestudy-category-filter {
    color: var(--Black, #000);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    background: var(--Our-School-Badge-Brand-Colours, #FFF);
    border-radius: 8px;
    border: 1px solid #A2A2A2;
    padding-left: 22px;
    width: 260px;
    height: 43px;
    margin-bottom: 52px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(/wp-content/uploads/2025/04/selectarrow.svg);
    background-repeat: no-repeat;
    background-position: right 23px center;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px;
}
.featured-posts-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.featured-post {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    gap: 5.5%; /* Maintains proportional gap */
}

.post-left {
    width: 40%; /* Image takes 30% of container width */
    flex-shrink: 0;
}

.post-left img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 10px;
}

.post-right {
    width: 54.5%; 
    display: flex;
    flex-direction: column;
}

.featured-label {
    width: 197px;
    height: auto;
    flex-shrink: 0;
    border-radius: 8px;
    border: 1px solid #000;
    color: #000;
    font-family: Inter, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    text-align: center;
    padding: 5px 10px;
	margin-bottom: 24px;
}

.post-title {
    font-size: 28px;
    font-weight: 600;
    color: #000;
    line-height: 1.3;
    margin: 0;
}

.post-excerpt {
    font-size: 18px;
    color: #555;
    line-height: 1.6;
    margin: 0;
}

.readmorenews {
	color: #FFF !important;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    width: 210px;
    height: 47px;
    padding: 0px;
    line-height: 47px;
    display: block;
	background: #000000 !important;
	border-radius: 10px 10px 10px 10px;
	text-align: center;
}
.read-more:hover {
    opacity: 0.8;
}
.post-right h2, .post-right p {
	margin-bottom: 24px;
}
.faqsec.telecomfaq .e-n-accordion-item {
	border-bottom: 2px solid #FFB000 !important;
}
.supportform.telecomform .wpcf7-submit {
    color: #000000;
    background: #FFB000 !important;
}
.supportform.telecomform .wpcf7-submit:after {
    -webkit-filter: none;
    filter: none;
}
.yellowbtn a:hover svg {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}
span.readingtime img {
    width: 15px;
}
span.readingtime {
    color: #000;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    border-radius: 8px;
    background: #FFF;
    position: absolute;
    top: 17px;
    right: 12px;
    height: 34px;
    padding: 0px 12px;
    display: flex;
    align-items: center;
    grid-column-gap: 5px;
}
.featuredtoprow {
    display: flex;
    align-items: center;
    grid-column-gap: 20px;
}
.featuredtoprow .featured-label {
    margin-bottom: 0px;
}
span.minreadfeatured img {
    margin-right: 4px;
}
span.minreadfeatured {
    display: flex;
    align-items: center;
}
.featuredtoprow {
    display: flex;
    align-items: center;
    grid-column-gap: 20px;
    margin-bottom: 24px;
}
body .latestnewssubscribe form[data-form-id="1"] .es-form-field-container label.es-field-label {
    color: #ffffff;
}
.casestudy-grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(300px, 1fr));
    gap: 80px 30px;
}
.casestudy-terms {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 12px;
    margin-bottom: 14px;
}
span.casestudy-term {
    padding: 7px 17px;
    border-radius: 7px;
    color: #fff;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}
span.casestudy-term img {
    margin-right: 9px;
}
h3.casestudy-title {
    color: #000;
    font-family: Inter;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 53px;
    margin-bottom: 0px;
}
.casestudy-filter-wrap {
    margin-bottom: 100px;
}
.casestudy-terms {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 12px;
}
span.yellowspan {
    color: #FFB000 !important;
}
.error404 .site-content .ast-container{max-width:100%;padding:0px}
@media (max-width: 1200px) {
	.iconboxparent>.elementor-element {
		height: 100%;
	}	
}
@media (min-width: 1300px) {
	div#medium_business>.e-con-inner>.elementor-element>.elementor-element,div#small_business>.e-con-inner>.elementor-element>.elementor-element, div#large_business>.e-con-inner>.elementor-element>.elementor-element {
		align-content: center;
		display: flex;
		justify-content: center;
	}
}
@media (min-width: 1300px) and (max-width: 1500px) {
	.telecomhead h1 {
		font-size: 45px !important;
	}
	/* .telecomintro p {
		font-size: 15px;
		line-height: 24px;
	} */
}
.casestudy-item {
    transition: transform 0.3s ease
}

.casestudy-item:hover {
    transform: translateY(-10px);
}
.highindex {
	z-index: 99999;
}
@media (min-width: 768px) and (max-width: 990px) {
	.posts-grid {
		grid-template-columns: repeat(2, minmax(300px, 1fr));
	}
	.featured-post {display:block}
	.post-left,.post-right{width:100%}
	.post-right{margin-top:35px}
}
@media (max-width: 768px) {
	.cstitlebanner.titlebannerbg:after{display:none}
	.wwsformwrap {display:block}
	.column-three{width:100%;padding-top:14px}
	.posts-grid, .casestudy-grid {
		grid-template-columns: repeat(1, minmax(300px, 1fr));
	}
	.post-right-wrap {
    text-align: left;
}
    .featured-post {
        flex-direction: column;
        gap: 20px;
    }

    .post-left {
        width: 100%;
    }

    .post-right {
        width: 100%;
        text-align: center;
    }
	.featuredtoprow {justify-content:space-between}
    .featured-label {
       /* margin: 0 auto;*/
    }
}
